div.node-document p {
	margin: 0px;
	text-indent: 20px;
}
div.node-document.node-teaser p {
	text-indent: 0px;
}
img.imagerotator, div.node img.imagerotator {
	background: none repeat scroll 0 0 #EEF0F5;
	border: 1px solid #CED1DA;
	margin: 0px 0px 15px 0px;
	padding: 4px;
}
.views-row .node-teaser {
	border-bottom: none;
}

/* Material Selects */
div.views-exposed-widget .views-widget {
	max-height: 200px;
	border: 1px solid #AAAAAA;
	padding: 3px;
	overflow: auto;
	width: 210px;
}
div.views-exposed-widget label {
	margin-top: 10px;
}
div.views-exposed-widget div.form-item a {
	white-space: nowrap;
}
a.indented {
	margin-left: 10px;
	display: block;
}

/* Shop */
.shop-row {
	width: 50%;
	vertical-align: top;
}
.group-left.products-teaser-left {
	width: 85px;
	float: left;
}
.group-right.products-teaser-right {
	margin-left: 5px;
}
.shop-row div {
	border-bottom: none;
}
.shop-detail-view-left {
	width: 178px;
}
.shop-detail-view-right {
	width: 420px;
}
.shop-detail-view-right .field-type-commerce-product-reference {
	margin-top: 14px;
}
.shop-detail-view-right .form-item-quantity {
	float: left;
}
.shop-detail-view-right .field-type-commerce-product-reference input[type=submit] {
	float: left;
	padding: 3px;
	margin: 24px 0px 0px 15px;
}

form#commerce-checkout-form-checkout span.fieldset-legend, form#commerce-checkout-form-shipping span.fieldset-legend, form#commerce-checkout-form-review span.fieldset-legend { /* Checkout labels */
	font-weight: bold;
	font-size: 1.2em;
}

div.commerce-paypal-icons { /* Paypal icons */
	height: 30px;
}

th a:link, th li a.active, th a { /* Links in dunklen Tabellenheadern */
	color: #111111;
}

/* Homepage */
.view-mode-homepage {
	border-bottom: 1px dotted #84A1AF;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
div.node-teaser {
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#home-blocks-area .region-home-area-1 .block h2 {
	background: url(images/icons/paper2-icon.png) no-repeat 13px 10px;
}
#home-blocks-area .region-home-area-3 .block h2 {
	background: url(images/icons/book-icon.png) no-repeat 13px 10px;
}

/* Taxonomy */
div.field-type-taxonomy-term-reference {
	background: none;
	padding-left: 0px;
}

/* Blaue Links */
ul.inline li.node-readmore, ul.inline li.comment-add { 
	padding: 5px;
	margin: 0px 0px 0px 10px;
}
ul.pager a {
	padding: 7px;
}
.item-list .pager li {
	padding: 0em;
}

/* Materials */
.node .content img.file-icon {
	border: none;
	background: none;
	margin: 0px;
}
.node .content img.noborder {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}
span.file {
	border: 1px solid #CED1DA;
	background-color: #EEF0F5;
	padding: 5px 5px 7px 5px;
}
span.file a {
	padding-right: 5px;
}
div.field-type-taxonomy-term-reference {
	color: inherit;
	font-size: inherit;
}
.node-document .field {
	margin-top: 5px;
}
.node-document div.field-type-taxonomy-term-reference .field-items, .node-document div.field-name-field-document-question .field-items, .node-document div.field-name-field-copyright .field-items, .node-document div.field-name-field-document-date .field-items {
/*	margin-left: 90px;
	float: none;*/
}
div.content > .node div.field-name-field-document-summary p, div.content > .node div.field-name-field-document-question p {
	text-indent: 0px;
	font-weight: bold;
	margin-bottom: 15px;
}
.view-content div.node-document div.content div.field-items {
	margin-left: 0px;
}
div#home-blocks-area div.first div.field-name-field-author div.field-items {
	margin-left: 0px;
	font-weight: normal;
}
.node-document div.field-type-taxonomy-term-reference .field-items .field-item {
	padding: 0px;
}
#edit-field-author-tid-wrapper fieldset, #edit-field-document-kind-tid-i18n-wrapper fieldset {
	padding: 0px 0px 6px 0px;
}
hr.materialdivider {
	border: none;
	border-top: 1px solid black;
	margin: 10px 0px 20px 0px;
}
.node-document .field.field-name-field-copyright {
	margin-top: 20px;
	border-top: 1px solid #AAAAAA;
	padding-top: 10px;
}
#block-apachesolr-search-mlt-001 {
	margin-top: 50px;
}
.view-materials div.field-type-taxonomy-term-reference, .view-materials .field-name-field-author  .field-label {
	font-weight: normal;
}
.view-materials div.field-name-field-document-file {
	margin-top: 12px;
}
.node-document a.download_button {
	margin-top: 10px;
}

/* IBC12 - Audio */
.view-audio-from-the-third-international-bible-conference .view-content h3 {
	margin: 15px 0px 3px 0px;
}
.view-audio-from-the-third-international-bible-conference .view-content div.views-row .views-field-field-audio-archive-speaker {
	float: left;
}
.view-audio-from-the-third-international-bible-conference .view-content div.views-row .views-field-title {
	margin-left: 140px;
}

/* Search */
#search-block-form .form-text {
	font-size: 12px;
}
fieldset.search-advanced {
	margin: 10px 0px 0px 0px;
	padding-left: 0px;
}
ol.search-results {
	margin-left: 0px;
}
.search-snippet span {
	line-height: 24px;
}
#search-form {
	display: none;
}
ol.search-results .file-icon {
	vertical-align: baseline;
}

/* Better Exposed Filters */
ul.bef-tree, ul.bef-tree ul {
	list-style: none;
}

/* Image Rotator */
div.field-name-field-image div.galleria-container img {
	border: none;
	background: none;
	padding: 0px;
	margin: 0px;
}

/* Language Block */
ul.language-switcher-locale-url {
	list-style-type: none;
	margin: 8px 0px 8px 18px;
}
ul.language-switcher-locale-url  li {
	display: inline;
	margin-right: 14px;
}
div#footer-center {
	width: 750px;
}

/* Logo */
img.logo_print {
	display: none;
}

/* Styles */
.footnote {
	font-size: 11px;
}

/* Similar Entries Block */
div#block-views-similar-entries-block h2 {
	margin-top: 20px;
}

/* Homepage - Journeys */
div.view-journeys .views-row {
	padding-bottom: 7px;
	border-bottom: 1px dotted #84A1AF;
	margin-bottom: 7px;
}

/* No border table */
.table_no_border, .table_no_border td {
	border: none;
}

/* Nicer buttons */
/*input[type="button"], input[type="submit"], input[type="reset"], input[type="file"] {
	padding: 2px 7px;
}*/
input.checkout-continue {
	margin-right: 6px;
}

/* Frontpage Search */
#frontpage_search {
	/*position: absolute;
	top: 0px;
	right: 0px;
	z-index: 50;
	width: 300px;
	height: 40px;
	background-image: url('images/bri_front_search_background.png');
	background-repeat: no-repeat;
	*/
	position: relative;
	float: right;
}
#frontpage_search #search-block-form {
	background-color: #EFEFEF;
	position: absolute;
	right: 6px;
	top: 7px;
}
#frontpage_search #search-block-form .form-text {
	color: #000000;
}
#frontpage_search #search-block-form .form-submit {
	background: url("images/bri_front_search_magnifier.png") no-repeat scroll center center transparent;
}


/* Frontpage Image Rotator Description */
.desc.desc {
	font-size: 1em;
	padding: 5px 10px;
}


/* New Logo */
#logo-floater { width:80px; }
#navigation { width: 825px; margin-top: 20px; }
#navigation ul.menu li a { padding: 5px 8px; font-size: 20px; }

/* Newsletters */
.view-newsletters h3 {
    margin: 15px 0 8px 0;
}

/*
.view-newsletters h3:first-child + div a:first-child:after {
    content: " NEW";
}
*/